
# MixedPropertiesAndAdditionalPropertiesClass

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | [**UUID**](UUID.md) |  |  [optional]
**dateTime** | [**OffsetDateTime**](OffsetDateTime.md) |  |  [optional]
**map** | [**Map&lt;String, Animal&gt;**](Animal.md) |  |  [optional]



